12-22-09 08:20 PM
494 1234 ...
tools
  1. disposition's Avatar
    The band info is from the device... not the OS
    Yep, 1,2,4 is the TMobile version 2=1700
    12-08-09 11:08 AM
  2. Nyce-Daytona's Avatar
    Yep, 1,2,4 is the TMobile version 2=1700
    Any idea what band = AT&T? Can this build be used with my AT&T bold 9700?
    12-08-09 11:10 AM
  3. amzchhabra's Avatar
    woo hoo! downloaded, im on my way home! report back shortly!
    12-08-09 11:12 AM
  4. lcohen999's Avatar
    Booting now...
    12-08-09 11:13 AM
  5. mrweeeedbirdman's Avatar
    ill rip the new BBM out of this leak and post up the new files asap if anyones interested....

    which im sure you are
    12-08-09 11:14 AM
  6. beamolite's Avatar
    The download is really dragging. Must be a million people getting it.

    Posted from my CrackBerry at wapforums.crackberry.com
    12-08-09 11:16 AM
  7. 12MaNy's Avatar
    Can someone please post a "Free User" download link, or a Megaupload link?
    12-08-09 11:16 AM
  8. Aalejandro's Avatar
    ill rip the new BBM out of this leak and post up the new files asap if anyones interested....

    which im sure you are
    Will it work on the Bold 9000 ?

    Posted from my CrackBerry at wapforums.crackberry.com
    12-08-09 11:19 AM
  9. Phill_UK's Avatar
    Any idea what band = AT&T? Can this build be used with my AT&T bold 9700?
    It doesn't matter what bands your carrier uses, that is device specific... you can still upgrade using any 9700 OS
    12-08-09 11:21 AM
  10. impalass96's Avatar
    I just installed .405 the other day and here's this another leak already? Now, I'm starting to think this is really getting me nervous. Why, because it only means two things:

    1. It could be that RIM just really want to make the OS 5.0 really perfect for the 9700 so they keep on releasing these modifications

    -OR-

    2. OS 5.0 for the 9700 really sucks and too unstable, hence, the raining down of leaks such as this one... Remember the Storm 1 OS issues when it was first released?

    I'm more inclined to believe Reason No. 1, though. Except that .371, all the OS 5.0 that was either leaked or was pre-installed was pretty stable, as far as this forum was concerned, right?

    Any thoughts on this?
    Aaah! Whatever...!!! I'm still going to download & install this one, too!
    Your #2 is totally off! So far all OS leaks have been stable no random reboots etc... These builds are only getter better by the sec! Agree with you on #1!
    12-08-09 11:21 AM
  11. bondapher's Avatar
    The download is really dragging. Must be a million people getting it.

    Posted from my CrackBerry at wapforums.crackberry.com
    mine keeps going up and down but at least its stable
    12-08-09 11:23 AM
  12. lcohen999's Avatar
    Reboot after reloading my applications was fast

    under 3 minutes
    12-08-09 11:24 AM
  13. bondapher's Avatar
    anyone did wipe before upgrading? im thinking about it
    12-08-09 11:26 AM
  14. impalass96's Avatar
    Installing now!
    12-08-09 11:26 AM
  15. lcohen999's Avatar
    Message lists still back to the old 4.x way (theme controlled)

    BBM wireless recovery works fine
    12-08-09 11:27 AM
  16. joelp228's Avatar
    Downloading right now! but not sure if im going to install it yet. I want to see whats everyones input on this update first
    12-08-09 11:30 AM
  17. lcohen999's Avatar
    I wish Google Sync saved PINs..

    Everything else seems about the same

    New 5.x theme layouts are back (gone from .405)
    12-08-09 11:32 AM
  18. Brandon32's Avatar
    If you upgrade from AT&T 5.0.0.296 to this leak, would the VVM still be there or you have to install back the VVM files manually?
    12-08-09 11:34 AM
  19. harrybananas's Avatar
    If you upgrade from AT&T 5.0.0.296 to this leak, would the VVM still be there or you have to install back the VVM files manually?
    VVM was fine even on the previous builds. Don't think it should be an issue with this. But still, install at your own risk.
    12-08-09 11:36 AM
  20. lcohen999's Avatar
    I just installed .405 the other day and here's this another leak already? Now, I'm starting to think this is really getting me nervous. Why, because it only means two things:

    1. It could be that RIM just really want to make the OS 5.0 really perfect for the 9700 so they keep on releasing these modifications

    -OR-

    2. OS 5.0 for the 9700 really sucks and too unstable, hence, the raining down of leaks such as this one... Remember the Storm 1 OS issues when it was first released?

    I'm more inclined to believe Reason No. 1, though. Except that .371, all the OS 5.0 that was either leaked or was pre-installed was pretty stable, as far as this forum was concerned, right?

    Any thoughts on this?
    Aaah! Whatever...!!! I'm still going to download & install this one, too!
    3. RIM has nothing to do with leaks and there is one over zealous leaker who keeps publishing all of these builds
    12-08-09 11:38 AM
  21. nah.uhh's Avatar
    We need a better link so we can download it faster, preferably Megaupload!
    Agreed

    Posted from my CrackBerry at wapforums.crackberry.com

    Posted from my CrackBerry at wapforums.crackberry.com
    12-08-09 11:40 AM
  22. Brandon32's Avatar
    I guess this does not have East Asian language pack. What files do I need to copy from 5.0.0.296 to have East Asian language pack for this leak?
    12-08-09 11:40 AM
  23. djlegend's Avatar
    Literally just finished my upgrade to 405 - guess i know what ill be spending the rest of my workday doing
    12-08-09 11:40 AM
  24. samgraveno's Avatar
    I hope they added back the option to separate e-mail accounts from Messages.
    12-08-09 11:40 AM
  25. lcohen999's Avatar
    I take it back

    Inbox settings allows you to merge SMS/MMS and other Accounts into "Messages"

    It is not "theme controlled"
    12-08-09 11:41 AM
494 1234 ...
LINK TO POST COPIED TO CLIPBOARD